<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入履歴詳細</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h3 class="cp_h1title">購入詳細</h3>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="row justify-content-center">
        <h5 class="cp_h1title">購入日時</h5>
    </div>
    <div class="row justify-content-center">
        <h5>2020年11月4日</h5>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">商品名</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">単価</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">個数</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">小計</h9>
            </div>
        </div>

        <hr class="cp_hr06">

        <div class="row">
            <div class="col">
                タイトル
            </div>
            <div class="col">
                123円
            </div>
            <div class="col">
                12個
            </div>
            <div class="col">
                123456円
            </div>
        </div>
        <hr class="cp_hr06">

        <div class="row">
            <div class="col">
                特急配送
            </div>
            <div class="col">

            </div>
            <div class="col">

            </div>
            <div class="col">
                500円
            </div>
        </div>

        <hr class="cp_hr06">

        <div class="row">
            <div class="col">
                合計
            </div>
            <div class="col">

            </div>
            <div class="col">

            </div>
            <div class="col">
                500000円
            </div>
        </div>


    </div>

    <hr class="cp_hr06">

    <div class="row justify-content-center">
        <a href="#" class="cp_btn">戻る</a>

    </div>



</body></html>